; Installation

COM_TABULIZER_MENU="Tabulizer"
COM_TABULIZER_COMPONENT_DESCRIPTION="Tabulizer is a Joomla! application that allows you to add tables in your articles with a pre-defined styling, formatting and calculation rules. It consists of seven extensions:<ul><li>The Tabulizer component (Tabulizer)</li><li>The Tabulizer editor plugin (Button – Tabulizer)</li><li>The Re-Tabulizer editor plugin (Button – ReTabulizer)</li><li>The Tabulizer Data Source editor plugin (Button - Tabulizer Data Source)</li><li>The TabulizerCSS content plugin (Content - Tabulizer CSS)</li><li>The TabulizerCSS system plugin (System - Tabulizer CSS)</li><li>The TabulizerCSS Legacy system plugin (System - Tabulizer CSS Legacy)</li></ul><br/>When you install the component, the accompanying plugins are installed and activated automatically. Therefore, it is recommended that if you need to uninstall the Tabulizer, uninstall the component as it will uninstall the other two plugins automatically.<br/><br/>For more information, please visit: <a href='http://www.tabulizer.com/' target='_blank'>http://www.tabulizer.com</a>"

COM_TABULIZER_INSTALL_INSTALL_HEADING="Installation Status"
COM_TABULIZER_INSTALL_UPDATE_HEADING="Update Status"
COM_TABULIZER_INSTALL_UNINSTALL_HEADING="Removal Status"
COM_TABULIZER_INSTALL_EXTENSION="Extension"
COM_TABULIZER_INSTALL_STATUS="Status"
COM_TABULIZER_INSTALL_COMPONENT="Component"
COM_TABULIZER_INSTALL_MODULE="Module"
COM_TABULIZER_INSTALL_CLIENT="Client"
COM_TABULIZER_INSTALL_PLUGIN="Plugin"
COM_TABULIZER_INSTALL_GROUP="Group"
COM_TABULIZER_INSTALL_INSTALLED="Installed"
COM_TABULIZER_INSTALL_NOT_INSTALLED="Not installed"
COM_TABULIZER_INSTALL_UPDATED="Updated"
COM_TABULIZER_INSTALL_NOT_UPDATED="Not updated"
COM_TABULIZER_INSTALL_REMOVED="Removed"
COM_TABULIZER_INSTALL_NOT_REMOVED="Not removed"
COM_TABULIZER_INSTALL_EXTRA="Additional steps"
COM_TABULIZER_INSTALL_LIBRARY="Ruleset Library"
COM_TABULIZER_INSTALL_CREATED="Created"
COM_TABULIZER_INSTALL_NOT_CREATED="Not created"
COM_TABULIZER_INSTALL_LIBRARY_LEGACY="Legacy Rulesets"
COM_TABULIZER_INSTALL_LIBRARY_OLD="Old Rulesets"
COM_TABULIZER_INSTALL_MOVED="Moved"
COM_TABULIZER_INSTALL_NOT_MOVED="Not moved"
COM_TABULIZER_INSTALL_NEW_RULESETS="New Rulesets"

COM_TABULIZER_INSTALL_WRONG_DIR_PERMISSIONS="Error! Unable to create directory %s. Make sure that your Joomla installation has the right file permissions. If you are running Joomla on a Unix system, it may be possible that some files/directories are owned by different unix user (e.g. FTP user vs Apache user). If this is the case:<ol><li>You could create this directory via your FTP client or your control panel (like CPanel File Manager)</li><li> Contact your hosting provider to resolve this issue (recommended solution).</li></ol>"
COM_TABULIZER_INSTALL_WRONG_FILE_PERMISSIONS="Error! Unable to write file %s. Make sure that your Joomla installation has the right file permissions. If you are running Joomla on a Unix system, it may be possible that some files/directories are owned by different unix user (e.g. FTP user vs Apache user). If this is the case:<ol><li>You could write/upload this file manually via your FTP client or your control panel (like CPanel File Manager)</li><li> Contact your hosting provider to resolve this issue (recommended solution).</li></ol>"
